<li [ngClass]="{'list-group-item': true,
                'list-group-item-success': appareilStatus === 'on',
                'list-group-item-danger': appareilStatus === 'off'}">
  <span style="display:inline-block;width:10px;height:10px;background-color:red;" *ngIf="appareilStatus === 'off'"></span>
  <span style="display:inline-block;width:10px;height:10px;background-color:green;color:#fff" *ngIf="appareilStatus === 'on'"></span>
  <span>Appareil : {{ appareilName }} - Statut : <span [ngStyle]="{color: getColor()}">{{ getAppareilStatus() }}</span></span>
  <span *ngIf="onlyList == '1'">
    <button class="btn btn-success btn-xs"
            *ngIf="appareilStatus === 'off'"
            (click)="onSwitch()">Allumer</button>
    <button class="btn btn-danger btn-xs"
            *ngIf="appareilStatus === 'on'"
            (click)="onSwitch()">Eteindre</button>
    <a [routerLink]="[id]">Détail</a>
  </span>
  <!-- Input avec ngModel permet de modifier en temps réel le nom de l'appareil. -->
  <!--<input type="text" class="form-control" [(ngModel)]="appareilName">-->
</li>
